camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet" <gno...@gmail.com>
Subject Re: OSGi support in 1.2.0 only for Java 1.6?
Date Tue, 04 Dec 2007 19:29:14 GMT
FYI ServiceMix 4 Runtime does not include a JBI container.
The JBI runtime will come later and will be optional and pluggable.

On Dec 4, 2007 7:33 PM, dlaidlaw <don.laidlaw@infor.com> wrote:

>
> Thanks for all the info. I do not want a full JBI container right now, I
> was
> just looking for an engine to do a few simple mediations. Camel looked
> like
> a nice lightweight embeddable component for that.
>
> I found the bundles I need to solve the dependencies, so I think I am good
> to go.
>
> Thanks!
>
>
> James.Strachan wrote:
> >
> > On 04/12/2007, Guillaume Nodet <gnodet@gmail.com> wrote:
> >
> > There's documentation on the ServiceMix Runtime here...
> >
> > http://cwiki.apache.org/SMX4/runtime.html
> >
> > --
> > James
> > -------
> > http://macstrac.blogspot.com/
> >
> > Open Source Integration
> > http://open.iona.com
> >
> >
>
> --
> View this message in context:
> http://www.nabble.com/OSGi-support-in-1.2.0-only-for-Java-1.6--tf4941191s22882.html#a14156551
> Sent from the Camel - Users mailing list archive at Nabble.com.
>
>


-- 
Cheers,
Guillaume Nodet
------------------------
Blog: http://gnodet.blogspot.com/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message